@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background:transparent;
}

body {
	text-align: center;
	background-color:#000;
	background-image:url(images/prosecco-bg.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	height:100%;
	min-height:1200px;

}

#wrapper {
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	height:100%;
	min-height:1200px;
}

.heading {
	text-align: center;
	background-image:url(images/header.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#000;
	height:200px;
	width:1200px;
	text-align:left;
}

.container {
	width: 1200px;  
	margin: auto;
	text-align: left;

}

.page {
	margin: 0px 250px 20px 250px;
	background-color:#333;
	border-style:solid;
	border-width:1px;
	border-color:#999;
	position:relative;
	padding:10px 0px 0px 0px;
}

.page img {
	padding-left:238px;
}
	

  
.menu {
	float: left;
	padding: 0px 10px 0px 0px;
	width: 210px;
}

.col {
	background-color:#333;
	margin: 0px 250px 0px 250px;
	border-style:solid;
	border-width:1px;
	border-color:#999;
	text-align:left;
	min-height:350px;
}

.sidebar {
  float: right;
  padding: 0px 10px 0px 10px;
  width: 210px;
}

.footer {
  padding: 20px 0px 0px 0px;
  text-align: center;
  clear: both;
}

/* Text */

.heading p {
	padding: 30px 0px 0px 30px;
	color:#FFF;
	font-family:Arial, "Helvetica", sans-serif;
	font-size:12px;
}


.heading a {
	color:#999;
	font-family:Arial, "Helvetica", sans-serif;
	font-size:12px;
}

/* Menu */

.menu .thispage {
	color:#FFF;
	padding: 0px 50px 0px 0px;
}

.menu ul {
clear:left;
list-style:none;
margin:0;
padding:0;
position:relative;
text-align:right;
color:#999;
font-family:"Georgia", Times New Roman, Times, serif;
}

.menu ul li {
	display:block;
	list-style:none;
	position:relative;
}

.menu ul li a {
	display:block;
	padding:4px 20px;
	color:#CCC;
	text-decoration:none;
	list-style:none;
	line-height:35px;
	text-align:right;
}

.menu ul li a:hover {
	
	color:#039;
	font-weight:bold;
}

.menu ul li a.active,
.menu ul li a.active:hover {
	color:#999;
	font-weight:bold;
}

/* Main Content */

.col iframe {
	padding:10px 0px 10px 50px;
}

.col small {
	font-family:Arial, "Helvetica", sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	padding: 0px 70px 0px 50px;
	color:#FFF;
}

.col p {
	font-family:Arial, "Helvetica", sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	padding: 0px 70px 0px 50px;
	color:#FFF;
}

.col ul li {
	font-family:Arial, "Helvetica", sans-serif;
	font-size:12px;
	line-height:18px;
	padding-left:50px;
	padding: 0px 70px 0px 50px;
	list-style:inside;
	color:#FFF;
}

.col img{
	margin: 0px 0px 20px 50px;
	border-style:solid;
	border-color:#FFF;
	border-width:1px;
}

.col h4{
	font-family:Arial, "Helvetica", sans-serif;
	font-weight:bold;
	line-height:24px;
	font-size:12px;
	margin: 0px 0px 0px 50px;
	color:#FFC;
}

.col h3{
	font-family:"Georgia", Times New Roman, Times, serif;
	font-weight:normal;
	line-height:34px;
	font-size:16px;
	margin: 0px 0px 0px 50px;
	color:#FFC;
}

.col h2{
	font-family:"Georgia", Times New Roman, Times, serif;
	font-weight:normal;
	line-height:60px;
	font-size:24px;
	margin: 0px 0px 0px 50px;
	color:#FFC;
}
.col table{
	margin-left:50px;
	font-family:Arial, "Helvetica", sans-serif;
	font-size:12px;
}

td {
	color:#FFF;
}


td b {
	color:#FFC;
	font-weight:bold;
}

.col .pricetab img {
	margin:0px 0px 0px 30px;
}

.col .gallerytab img {
	margin:0;
	text-align:center;
}

.col .labeltab td {
	color:#FFF;
}

.col .labeltab img {
	margin:0;
	text-align:center;
}

.col .gallerytab td {
	color:#FFF;
}

.col a {
	font-weight:normal;
	color:#CCC;
}

.col a:hover {
	color:#039;
	font-weight:bold;
}

.col a.active,
.col a.active:hover {
color:#999;
font-weight:bold;
}

/* sidebar */

.sidebar h2 {
	font-family:"Georgia", Times New Roman, Times, serif;
	font-weight:normal;
	line-height:30px;
	margin: 15px 0px 0px 0px;
	font-size:24px;
	padding: 0px 0px 0px 20px;
	color:#FFC;
}

.sidebar h3 {
	font-family:"Georgia", Times New Roman, Times, serif;
	font-weight:normal;
	line-height:30px;
	margin: 15px 0px 0px 0px;
	font-size:14px;
	padding: 0px 0px 0px 20px;
	color:#FFC;
}

.sidebar p {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	padding: 20px 20px 0px 20px;
}

.sidebar img {
	margin-left:20px;
	border:solid #FFF 1px;
}

.sidebar a {
	font-weight:normal;
	color:#CCC;
}

.sidebar a:hover {
	color:#039;
	font-weight:bold;
}

.sidebar a.active,
.sidebar a.active:hover {
	color:#999;
	font-weight:bold;
}

/* Footer */

.footer p{
	text-align:center;
	color:#FFF;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:12px;
	line-height:15px;
	padding: 0px 0px 10px 0px;
}

.footer h2 {
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:16px;
	font-weight:normal;
	color:#FFC;
}

.footer a {
	font-weight:normal;
	color:#CCC;
}

.footer a:hover {
	color:#039;
	font-weight:bold;
}

.footer a.active,
.footer a.active:hover {
	color:#999;
	font-weight:bold;
}

/* Form */

label {
font-family: "Helvetica", Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color:#FFC;
float: left;
width: 100px;
}

#form1  {
margin: 50px 250px 50px 50px;
float: left;
}

.text {
padding:2px;
width:200px;
border:2px inset #003333;
}

.error {
font-weight: bold;
color: #FF0000;
}